<html>
<body>

<h2>HELOOO ADMIN!!</h2>

<form action="AdminServlet">
    <table>
        <br>
        <tr>
            Enter the admin Password:
            <input type="text" name="adminPassword">
        </tr>
        <br>


    </table>
    <br>
    <input type="submit" name="CHECK VOTES"><input type="reset" name="RESET">
</form >


</body>
</html>
